org.apache.maven.shared.repository

## Interface RepositoryBuilderConfigSource

    public interface RepositoryBuilderConfigSource

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.maven.artifact.repository.ArtifactRepository` `getLocalRepository()`
`org.apache.maven.project.MavenProject` `getProject()`

### Method Detail

#### getProject

    org.apache.maven.project.MavenProject getProject()

#### getLocalRepository

    org.apache.maven.artifact.repository.ArtifactRepository getLocalRepository()